There are currently no open bugs.

"wims-moodle" versions published in Ubuntu

Hirsute (4.0-18): universe/misc
Groovy (4.0-18): universe/misc
Focal (4.0-18): universe/misc
Bionic (4.0-18): universe/misc
Xenial (4.0-17): universe/misc
Trusty (4.0-11): universe/misc